Escolha do Ambiente Gráfico para o LE6

A escolha do ambiente gráfico para o Linux Educacional 6 se deu através de uma série de experimentos e testes de usabilidade, que consideraram características como performance, acessibilidade, documentação, possibilidade de customização e apoio da comunidade. Os experimentos contemplaram a combinação das distribuições Ubuntu 16.04, Debian 9.0 e Linux Mint 17.13, instaladas com os ambientes gráficos Gnome 3.18, Unity 7, Cinnamon 2.8.6 e XFCE 4.12.

O Gnome foi escolhido por vários fatores. Sua documentação é vasta e contempla desde o uso de ferramentas cotidianas, como editor de texto e navegador, até informações sobre desenvolvimento e customização. Outro ponto considerado foi a já familiaridade dos usuários do LE5, fator que reduz despesas com treinamento e manutenção do sistema. O Gnome também se destaca na questão de acessibilidade, apresentando um leque de ferramentas voltadas a vários tipos de dificuldades físicas e/ou motoras, além de uma equipe especializada no desenvolvimento de tais ferramentas. Para finalizar, os testes de performance não exibiram diferença significativa entre os ambientes testados e colocaram o Gnome como uma opção viável para o parque computacional instalado, composto em mais de 90% de sua totalidade por computadores do pregão 71/2010 ou superior*. O Ubuntu 16.04 LTS, por sua vez, foi escolhido pelo grande suporte da comunidade, alta frequência de atualização dos pacotes e suporte estendido de cinco anos.

Para mais detalhes, acesse nosso relatório completo.

*Dados retirados do projeto PROINFODATA (proinfodata.c3sl.ufpr.br)

 

16 comments on “Escolha do Ambiente Gráfico para o LE6

  1. Por favor não esqueçam de olhar a questão do multiterminal (registrar licença com sucesso em rede cabeadas ou wifi). É uma dor de cabeça esse userful quando teima em não querer registrar, e ninguém quer usar uma maquina que fica pedindo registro todo tempo.
    Também tem as escolas com maquinas do pregão 2008 que são lentas demais.

  2. Instalei o linux Educacional 6 em uma maquina particular, há muito bugs ainda na hora de instalar alguns programas como o wine por exemplo sempre dar erro de dependências desencontradas já fiz vários procedimentos na tentativa de resolver mais nada deu certo…!

    1. Resolvi todo os problemas de instalações de programas no LE 6.0, inclusive do wine estar rodando tudo certinho. Estou com o sistema totalmente customizado agora vou começar a instalar em todo laboratórios da rede municipal de Marabá – PA.
      Próximo passo adaptá-lo para os pregões multiterminais.

  3. Não sei qual seria a viabilidade disso, mas o Governo Federal poderia manter um repositório ativo das versões mais antigas, pois nas escolas em que trabalho, ainda tem os computadores do pregão 83/2008, alguns arrisquei instalar a versão do LE 4, mas o rendimento cai bastante.

      1. O que eu quis dizer era sobre um repositório de atualização dos aplicativos e do sistema para as versões do LE3 e LE4, pois como eu disse, a maioria dos computadores dos laboratórios aqui da minha cidade, ainda são do Pregão 83/2008, a partir da versão do LE5 já não é mais compatível com esses modelos. Já ajudaria muito ter um repositório para atualizar os aplicativos instalados por padrão, tipo do Firefox por exemplo.

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *